Установка:

Для установки libdose3-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libdose3-ocaml-dev
libdose3-ocaml-dev — Библиотеки OCaml для зависимостей пакетов (файлы разработки)

Подробная информация о пакете:

Библиотеки OCaml для зависимостей пакетов (файлы разработки)

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libbz2-ocaml-dev-jbcg2

  • libbz2-ocaml-dev-l16c1

  • libcudf-ocaml-dev-imxp4

  • libcudf-ocaml-dev-j7ny6

  • libcudf-ocaml-dev-pexe1

  • libdose3-ocaml-4w7z0

  • libdose3-ocaml-7ucg3

  • libdose3-ocaml-aern0

  • libdose3-ocaml-h5yd2

  • libdose3-ocaml-mwet3

  • libdose3-ocaml-x8fm9

  • libextlib-ocaml-dev-9omj0

  • libextlib-ocaml-dev-lk0a4

  • libextlib-ocaml-dev-mw0z9

  • libocamlgraph-ocaml-dev-14ry9

  • libocamlgraph-ocaml-dev-5keb9

  • libocamlgraph-ocaml-dev-5t1m0

  • libocamlgraph-ocaml-dev-espa1

  • libocamlgraph-ocaml-dev-pyy39

  • libocamlgraph-ocaml-dev-ttza2

  • libre-ocaml-dev-4epk5

  • libre-ocaml-dev-6f2o4

  • libre-ocaml-dev-jzfl8

  • libzip-ocaml-dev-5t4j6

  • libzip-ocaml-dev-gyew6

  • libzip-ocaml-dev-moa44

  • ocaml-nox-4.05.0